<html>
<head>
   <meta http-equiv="Content-Type"  content="text/html; charset=utf-8">
   <title>histwiki/a847f318-ca22-4cce-922d-6658db62ac90.html</title>
   <link rel="stylesheet" type="text/css" href="../calor.css" />

<script>
  $(function () {
      $(document).tooltip();
  });

  function changeClass(myname, onoff) {
     var frames = myname.split(" ");
     var s;
     for (s of frames) {
        var toto = document.getElementsByClassName(s);
        for (i = 0; i < toto.length; ++i) {
           if (onoff) {
              toto[i].className = toto[i].className.replace('LO', 'HI') ;
           } else {
              toto[i].className = toto[i].className.replace('HI', 'LO') ;
           }
        }
     }
   }
</script>
</head>
<body>
<p>
Hans von Beseler 

<p>

<span class="LO p16 Death-Protagonist " onMouseOver="changeClass('p16', true)" onMouseOut="changeClass('p16', false)">&nbsp;<span class="subb">Death-Protagonist:16</span>&nbsp;Hans</span>
<span class="LO p16 Death-Protagonist " onMouseOver="changeClass('p16', true)" onMouseOut="changeClass('p16', false)">Hartwig</span>
<span class="LO p16 Death-Protagonist " onMouseOver="changeClass('p16', true)" onMouseOut="changeClass('p16', false)">von</span>
<span class="LO p16 Death-Protagonist " onMouseOver="changeClass('p16', true)" onMouseOut="changeClass('p16', false)">Beseler</span>, né le 27 avril 1850 à Greifswald et 
<span class="LO p16 Death-TARGET LU" onMouseOver="changeClass('p16', true)" onMouseOut="changeClass('p16', false)">mort</span><a id="p16"></a><span class="LO p16 Death-TARGET" onMouseOver="changeClass('p16', true)" onMouseOut="changeClass('p16', false)"> <sub>Death:16</sub> </span>
<span class="LO p16 Death-Time " onMouseOver="changeClass('p16', true)" onMouseOut="changeClass('p16', false)">&nbsp;<span class="subb">Death-Time:16</span>&nbsp;le</span>
<span class="LO p16 Death-Time " onMouseOver="changeClass('p16', true)" onMouseOut="changeClass('p16', false)">20</span>
<span class="LO p16 Death-Time " onMouseOver="changeClass('p16', true)" onMouseOut="changeClass('p16', false)">décembre</span>
<span class="LO p16 Death-Time " onMouseOver="changeClass('p16', true)" onMouseOut="changeClass('p16', false)">1921</span>
<span class="LO p16 Death-Place " onMouseOver="changeClass('p16', true)" onMouseOut="changeClass('p16', false)">&nbsp;<span class="subb">Death-Place:16</span>&nbsp;à</span>
<span class="LO p16 Death-Place " onMouseOver="changeClass('p16', true)" onMouseOut="changeClass('p16', false)">Neu</span>
<span class="LO p16 Death-Place " onMouseOver="changeClass('p16', true)" onMouseOut="changeClass('p16', false)">-</span>
<span class="LO p16 Death-Place " onMouseOver="changeClass('p16', true)" onMouseOut="changeClass('p16', false)">Babelsberg</span>), est un général et un homme politique allemand, au service du Royaume de Prusse puis de l' Empire allemand. 

<p>
Première Guerre mondiale 

<p>
Hans von Beseler 

<p>

<span class="LO p67 Death-Protagonist " onMouseOver="changeClass('p67', true)" onMouseOut="changeClass('p67', false)">&nbsp;<span class="subb">Death-Protagonist:67</span>&nbsp;Hans</span>
<span class="LO p67 Death-Protagonist " onMouseOver="changeClass('p67', true)" onMouseOut="changeClass('p67', false)">Hartwig</span>
<span class="LO p67 Death-Protagonist " onMouseOver="changeClass('p67', true)" onMouseOut="changeClass('p67', false)">von</span>
<span class="LO p67 Death-Protagonist " onMouseOver="changeClass('p67', true)" onMouseOut="changeClass('p67', false)">Beseler</span>, né le 27 avril 1850 à Greifswald et 
<span class="LO p67 Death-TARGET LU" onMouseOver="changeClass('p67', true)" onMouseOut="changeClass('p67', false)">mort</span><a id="p67"></a><span class="LO p67 Death-TARGET" onMouseOver="changeClass('p67', true)" onMouseOut="changeClass('p67', false)"> <sub>Death:67</sub> </span>
<span class="LO p67 Death-Time " onMouseOver="changeClass('p67', true)" onMouseOut="changeClass('p67', false)">&nbsp;<span class="subb">Death-Time:67</span>&nbsp;le</span>
<span class="LO p67 Death-Time " onMouseOver="changeClass('p67', true)" onMouseOut="changeClass('p67', false)">20</span>
<span class="LO p67 Death-Time " onMouseOver="changeClass('p67', true)" onMouseOut="changeClass('p67', false)">décembre</span>
<span class="LO p67 Death-Time " onMouseOver="changeClass('p67', true)" onMouseOut="changeClass('p67', false)">1921</span>
<span class="LO p67 Death-Place " onMouseOver="changeClass('p67', true)" onMouseOut="changeClass('p67', false)">&nbsp;<span class="subb">Death-Place:67</span>&nbsp;à</span>
<span class="LO p67 Death-Place " onMouseOver="changeClass('p67', true)" onMouseOut="changeClass('p67', false)">Neu</span>
<span class="LO p67 Death-Place " onMouseOver="changeClass('p67', true)" onMouseOut="changeClass('p67', false)">-</span>
<span class="LO p67 Death-Place " onMouseOver="changeClass('p67', true)" onMouseOut="changeClass('p67', false)">Babelsberg</span>), est un général et un homme politique allemand, au service du Royaume de Prusse puis de l' Empire allemand. 

<p>
Carrière militaire 

<p>
Hans von Beseler est issu d' une famille originaire du duché de Schleswig. 

<p>
Fils du célèbre savant Georg Beseler (1809 - 1888), il s' engage en 1868 dans l' Armée prussienne et prend part à la guerre de 1870. 

<p>
Il suit ensuite les cours de l' Académie de la guerre. 

<p>

<span class="LO p161 Becoming-Time " onMouseOver="changeClass('p161', true)" onMouseOut="changeClass('p161', false)">&nbsp;<span class="subb">Becoming-Time:161</span>&nbsp;En</span>
<span class="LO p161 Becoming-Time " onMouseOver="changeClass('p161', true)" onMouseOut="changeClass('p161', false)">1893</span>, 
<span class="LO p161 Becoming-Entity " onMouseOver="changeClass('p161', true)" onMouseOut="changeClass('p161', false)">&nbsp;<span class="subb">Becoming-Entity:161</span>&nbsp;il</span>
<span class="LO p161 Becoming-TARGET LU" onMouseOver="changeClass('p161', true)" onMouseOut="changeClass('p161', false)">devient</span><a id="p161"></a><span class="LO p161 Becoming-TARGET" onMouseOver="changeClass('p161', true)" onMouseOut="changeClass('p161', false)"> <sub>Becoming:161</sub> </span>
<span class="LO p161 Becoming-Final_category " onMouseOver="changeClass('p161', true)" onMouseOut="changeClass('p161', false)">&nbsp;<span class="subb">Becoming-Final_category:161</span>&nbsp;chef</span>
<span class="LO p161 Becoming-Final_category " onMouseOver="changeClass('p161', true)" onMouseOut="changeClass('p161', false)">de</span>
<span class="LO p161 Becoming-Final_category " onMouseOver="changeClass('p161', true)" onMouseOut="changeClass('p161', false)">division</span>
<span class="LO p161 Becoming-Final_category " onMouseOver="changeClass('p161', true)" onMouseOut="changeClass('p161', false)">au</span>
<span class="LO p161 Becoming-Final_category " onMouseOver="changeClass('p161', true)" onMouseOut="changeClass('p161', false)">Ministère</span>
<span class="LO p161 Becoming-Final_category " onMouseOver="changeClass('p161', true)" onMouseOut="changeClass('p161', false)">de</span>
<span class="LO p161 Becoming-Final_category " onMouseOver="changeClass('p161', true)" onMouseOut="changeClass('p161', false)">la</span>
<span class="LO p161 Becoming-Final_category " onMouseOver="changeClass('p161', true)" onMouseOut="changeClass('p161', false)">guerre</span>
<span class="LO p161 Becoming-Final_category " onMouseOver="changeClass('p161', true)" onMouseOut="changeClass('p161', false)">de</span>
<span class="LO p161 Becoming-Final_category " onMouseOver="changeClass('p161', true)" onMouseOut="changeClass('p161', false)">l'</span>
<span class="LO p161 Becoming-Final_category " onMouseOver="changeClass('p161', true)" onMouseOut="changeClass('p161', false)">Empire</span>
<span class="LO p161 Becoming-Final_category " onMouseOver="changeClass('p161', true)" onMouseOut="changeClass('p161', false)">allemand</span>; 
<span class="LO p177 Appointing-Official " onMouseOver="changeClass('p177', true)" onMouseOut="changeClass('p177', false)">&nbsp;<span class="subb">Appointing-Official:177</span>&nbsp;il</span>est 
<span class="LO p177 Appointing-TARGET LU" onMouseOver="changeClass('p177', true)" onMouseOut="changeClass('p177', false)">nommé</span><a id="p177"></a><span class="LO p177 Appointing-TARGET" onMouseOver="changeClass('p177', true)" onMouseOut="changeClass('p177', false)"> <sub>Appointing:177</sub> </span>
<span class="LO p177 Appointing-Time " onMouseOver="changeClass('p177', true)" onMouseOut="changeClass('p177', false)">&nbsp;<span class="subb">Appointing-Time:177</span>&nbsp;en</span>
<span class="LO p177 Appointing-Time " onMouseOver="changeClass('p177', true)" onMouseOut="changeClass('p177', false)">1899</span>
<span class="LO p177 Appointing-Role " onMouseOver="changeClass('p177', true)" onMouseOut="changeClass('p177', false)">&nbsp;<span class="subb">Appointing-Role:177</span>&nbsp;à</span>
<span class="LO p177 Appointing-Role " onMouseOver="changeClass('p177', true)" onMouseOut="changeClass('p177', false)">l'</span>
<span class="LO p177 Appointing-Role " onMouseOver="changeClass('p177', true)" onMouseOut="changeClass('p177', false)">état-major</span>
<span class="LO p177 Appointing-Role " onMouseOver="changeClass('p177', true)" onMouseOut="changeClass('p177', false)">de</span>
<span class="LO p177 Appointing-Role " onMouseOver="changeClass('p177', true)" onMouseOut="changeClass('p177', false)">l'</span>
<span class="LO p177 Appointing-Role " onMouseOver="changeClass('p177', true)" onMouseOut="changeClass('p177', false)">Armée</span>
<span class="LO p177 Appointing-Role " onMouseOver="changeClass('p177', true)" onMouseOut="changeClass('p177', false)">impériale</span>
<span class="LO p177 Appointing-Role " onMouseOver="changeClass('p177', true)" onMouseOut="changeClass('p177', false)">allemande</span>. 

<p>
Le 27 janvier 1904, il prend la suite de Alfred von Schlieffen. 

<p>

<span class="LO p204 p209 C2_Becoming-Entity_Leadership-Leader " onMouseOver="changeClass('p204 p209', true)" onMouseOut="changeClass('p204 p209', false)">&nbsp;<span class="subb">Becoming-Entity:204|Leadership-Leader:209</span>&nbsp;Il</span>
<span class="LO p204 Becoming-TARGET LU" onMouseOver="changeClass('p204', true)" onMouseOut="changeClass('p204', false)">devient</span><a id="p204"></a><span class="LO p204 Becoming-TARGET" onMouseOver="changeClass('p204', true)" onMouseOut="changeClass('p204', false)"> <sub>Becoming:204</sub> </span>
<span class="LO p204 Becoming-Time " onMouseOver="changeClass('p204', true)" onMouseOut="changeClass('p204', false)">&nbsp;<span class="subb">Becoming-Time:204</span>&nbsp;ensuite</span>
<span class="LO p204 Becoming-Final_category " onMouseOver="changeClass('p204', true)" onMouseOut="changeClass('p204', false)">&nbsp;<span class="subb">Becoming-Final_category:204</span>&nbsp;lieutenant</span>
<span class="LO p204 Becoming-Final_category " onMouseOver="changeClass('p204', true)" onMouseOut="changeClass('p204', false)">général</span>
<span class="LO p204 Becoming-Final_category " onMouseOver="changeClass('p204', true)" onMouseOut="changeClass('p204', false)">et</span>
<span class="LO p204 p209 C2_Becoming-Final_category_Leadership-TARGET LU" onMouseOver="changeClass('p204 p209', true)" onMouseOut="changeClass('p204 p209', false)">commandant</span><a id="p209"></a><span class="LO p209 Leadership-TARGET" onMouseOver="changeClass('p209', true)" onMouseOut="changeClass('p209', false)"> <sub>Leadership:209</sub> </span>
<span class="LO p204 p209 C2_Becoming-Final_category_Leadership-Governed " onMouseOver="changeClass('p204 p209', true)" onMouseOut="changeClass('p204 p209', false)">&nbsp;<span class="subb">Becoming-Final_category:204|Leadership-Governed:209</span>&nbsp;de</span>
<span class="LO p204 p209 C2_Becoming-Final_category_Leadership-Governed " onMouseOver="changeClass('p204 p209', true)" onMouseOut="changeClass('p204 p209', false)">la</span>
<span class="LO p204 p209 C2_Becoming-Final_category_Leadership-Governed " onMouseOver="changeClass('p204 p209', true)" onMouseOut="changeClass('p204 p209', false)">6e</span>
<span class="LO p204 p209 C2_Becoming-Final_category_Leadership-Governed " onMouseOver="changeClass('p204 p209', true)" onMouseOut="changeClass('p204 p209', false)">division</span>
<span class="LO p204 p209 C2_Becoming-Final_category_Leadership-Governed " onMouseOver="changeClass('p204 p209', true)" onMouseOut="changeClass('p204 p209', false)">d'</span>
<span class="LO p204 p209 C2_Becoming-Final_category_Leadership-Governed " onMouseOver="changeClass('p204 p209', true)" onMouseOut="changeClass('p204 p209', false)">infanterie</span>, 
<span class="LO p204 Becoming-Time " onMouseOver="changeClass('p204', true)" onMouseOut="changeClass('p204', false)">&nbsp;<span class="subb">Becoming-Time:204</span>&nbsp;puis</span>
<span class="LO p204 Becoming-Final_category " onMouseOver="changeClass('p204', true)" onMouseOut="changeClass('p204', false)">&nbsp;<span class="subb">Becoming-Final_category:204</span>&nbsp;inspecteur</span>
<span class="LO p204 Becoming-Final_category " onMouseOver="changeClass('p204', true)" onMouseOut="changeClass('p204', false)">général</span>
<span class="LO p204 Becoming-Final_category " onMouseOver="changeClass('p204', true)" onMouseOut="changeClass('p204', false)">des</span>
<span class="LO p204 Becoming-Final_category " onMouseOver="changeClass('p204', true)" onMouseOut="changeClass('p204', false)">forteresses</span>. 

<p>

<span class="LO p227 p237 C2_Becoming-Time_Giving-Time " onMouseOver="changeClass('p227 p237', true)" onMouseOut="changeClass('p227 p237', false)">&nbsp;<span class="subb">Giving-Time:227|Becoming-Time:237</span>&nbsp;En</span>
<span class="LO p227 p237 C2_Becoming-Time_Giving-Time " onMouseOver="changeClass('p227 p237', true)" onMouseOut="changeClass('p227 p237', false)">1910</span>, 
<span class="LO p227 Giving-Donor " onMouseOver="changeClass('p227', true)" onMouseOut="changeClass('p227', false)">&nbsp;<span class="subb">Giving-Donor:227</span>&nbsp;il</span>
<span class="LO p227 Giving-TARGET LU" onMouseOver="changeClass('p227', true)" onMouseOut="changeClass('p227', false)">donne</span><a id="p227"></a><span class="LO p227 Giving-TARGET" onMouseOver="changeClass('p227', true)" onMouseOut="changeClass('p227', false)"> <sub>Giving:227</sub> </span>
<span class="LO p227 Giving-Theme " onMouseOver="changeClass('p227', true)" onMouseOut="changeClass('p227', false)">&nbsp;<span class="subb">Giving-Theme:227</span>&nbsp;sa</span>
<span class="LO p227 Giving-Theme " onMouseOver="changeClass('p227', true)" onMouseOut="changeClass('p227', false)">démission</span>puis rejoint le parti conservateur et 
<span class="LO p237 Becoming-Entity " onMouseOver="changeClass('p237', true)" onMouseOut="changeClass('p237', false)">&nbsp;<span class="subb">Becoming-Entity:237</span>&nbsp;il</span>
<span class="LO p237 Becoming-TARGET LU" onMouseOver="changeClass('p237', true)" onMouseOut="changeClass('p237', false)">devient</span><a id="p237"></a><span class="LO p237 Becoming-TARGET" onMouseOver="changeClass('p237', true)" onMouseOut="changeClass('p237', false)"> <sub>Becoming:237</sub> </span>
<span class="LO p237 Becoming-Final_category " onMouseOver="changeClass('p237', true)" onMouseOut="changeClass('p237', false)">&nbsp;<span class="subb">Becoming-Final_category:237</span>&nbsp;député</span>
<span class="LO p237 Becoming-Final_category " onMouseOver="changeClass('p237', true)" onMouseOut="changeClass('p237', false)">pour</span>
<span class="LO p237 Becoming-Final_category " onMouseOver="changeClass('p237', true)" onMouseOut="changeClass('p237', false)">la</span>
<span class="LO p237 Becoming-Final_category " onMouseOver="changeClass('p237', true)" onMouseOut="changeClass('p237', false)">Prusse</span>
<span class="LO p237 Becoming-Duration_of_final_state " onMouseOver="changeClass('p237', true)" onMouseOut="changeClass('p237', false)">&nbsp;<span class="subb">Becoming-Duration_of_final_state:237</span>&nbsp;jusqu'</span>
<span class="LO p237 Becoming-Duration_of_final_state " onMouseOver="changeClass('p237', true)" onMouseOut="changeClass('p237', false)">en</span>
<span class="LO p237 Becoming-Duration_of_final_state " onMouseOver="changeClass('p237', true)" onMouseOut="changeClass('p237', false)">1912</span>. 

<p>

<span class="LO p269 Appointing-Time " onMouseOver="changeClass('p269', true)" onMouseOut="changeClass('p269', false)">&nbsp;<span class="subb">Appointing-Time:269</span>&nbsp;Après</span>
<span class="LO p269 Appointing-Time " onMouseOver="changeClass('p269', true)" onMouseOut="changeClass('p269', false)">le</span>
<span class="LO p269 Appointing-Time " onMouseOver="changeClass('p269', true)" onMouseOut="changeClass('p269', false)">déclenchement</span>
<span class="LO p269 Appointing-Time " onMouseOver="changeClass('p269', true)" onMouseOut="changeClass('p269', false)">de</span>
<span class="LO p269 Appointing-Time " onMouseOver="changeClass('p269', true)" onMouseOut="changeClass('p269', false)">la</span>
<span class="LO p269 Appointing-Time " onMouseOver="changeClass('p269', true)" onMouseOut="changeClass('p269', false)">Première</span>
<span class="LO p269 Appointing-Time " onMouseOver="changeClass('p269', true)" onMouseOut="changeClass('p269', false)">Guerre</span>
<span class="LO p269 Appointing-Time " onMouseOver="changeClass('p269', true)" onMouseOut="changeClass('p269', false)">mondiale</span>, 
<span class="LO p269 p270 C2_Appointing-Official_Leadership-Leader " onMouseOver="changeClass('p269 p270', true)" onMouseOut="changeClass('p269 p270', false)">&nbsp;<span class="subb">Appointing-Official:269|Leadership-Leader:270</span>&nbsp;Beseler</span>, comme Paul von Hindenburg, reprend du service actif et 
<span class="LO p269 p270 C2_Appointing-Official_Leadership-Leader " onMouseOver="changeClass('p269 p270', true)" onMouseOut="changeClass('p269 p270', false)">&nbsp;<span class="subb">Appointing-Official:269|Leadership-Leader:270</span>&nbsp;il</span>est 
<span class="LO p269 Appointing-TARGET LU" onMouseOver="changeClass('p269', true)" onMouseOut="changeClass('p269', false)">nommé</span><a id="p269"></a><span class="LO p269 Appointing-TARGET" onMouseOver="changeClass('p269', true)" onMouseOut="changeClass('p269', false)"> <sub>Appointing:269</sub> </span>
<span class="LO p269 p270 C2_Appointing-Role_Leadership-TARGET LU" onMouseOver="changeClass('p269 p270', true)" onMouseOut="changeClass('p269 p270', false)">&nbsp;<span class="subb">Appointing-Role:269</span>&nbsp;commandant</span><a id="p270"></a><span class="LO p270 Leadership-TARGET" onMouseOver="changeClass('p270', true)" onMouseOut="changeClass('p270', false)"> <sub>Leadership:270</sub> </span>
<span class="LO p269 p270 p279 C3_Appointing-Role_Finish_competition-Competitor_Leadership-Governed " onMouseOver="changeClass('p269 p270 p279', true)" onMouseOut="changeClass('p269 p270 p279', false)">&nbsp;<span class="subb">Appointing-Role:269|Leadership-Governed:270|Finish_competition-Competitor:279</span>&nbsp;du</span>
<span class="LO p269 p270 p279 C3_Appointing-Role_Finish_competition-Competitor_Leadership-Governed " onMouseOver="changeClass('p269 p270 p279', true)" onMouseOut="changeClass('p269 p270 p279', false)">IIIe</span>
<span class="LO p269 p270 p279 C3_Appointing-Role_Finish_competition-Competitor_Leadership-Governed " onMouseOver="changeClass('p269 p270 p279', true)" onMouseOut="changeClass('p269 p270 p279', false)">Corps</span>
<span class="LO p269 p270 p279 C3_Appointing-Role_Finish_competition-Competitor_Leadership-Governed " onMouseOver="changeClass('p269 p270 p279', true)" onMouseOut="changeClass('p269 p270 p279', false)">de</span>
<span class="LO p269 p270 p279 C3_Appointing-Role_Finish_competition-Competitor_Leadership-Governed " onMouseOver="changeClass('p269 p270 p279', true)" onMouseOut="changeClass('p269 p270 p279', false)">réserve</span>qui obtient des 
<span class="LO p279 Finish_competition-TARGET LU" onMouseOver="changeClass('p279', true)" onMouseOut="changeClass('p279', false)">succès</span><a id="p279"></a><span class="LO p279 Finish_competition-TARGET" onMouseOver="changeClass('p279', true)" onMouseOut="changeClass('p279', false)"> <sub>Finish_competition:279</sub> </span>
<span class="LO p279 Finish_competition-Place " onMouseOver="changeClass('p279', true)" onMouseOut="changeClass('p279', false)">&nbsp;<span class="subb">Finish_competition-Place:279</span>&nbsp;sur</span>
<span class="LO p279 Finish_competition-Place " onMouseOver="changeClass('p279', true)" onMouseOut="changeClass('p279', false)">le</span>
<span class="LO p279 Finish_competition-Place " onMouseOver="changeClass('p279', true)" onMouseOut="changeClass('p279', false)">front</span>
<span class="LO p279 Finish_competition-Place " onMouseOver="changeClass('p279', true)" onMouseOut="changeClass('p279', false)">de</span>
<span class="LO p279 Finish_competition-Place " onMouseOver="changeClass('p279', true)" onMouseOut="changeClass('p279', false)">l'</span>
<span class="LO p279 Finish_competition-Place " onMouseOver="changeClass('p279', true)" onMouseOut="changeClass('p279', false)">ouest</span>, notamment 
<span class="LO p279 Finish_competition-Competition " onMouseOver="changeClass('p279', true)" onMouseOut="changeClass('p279', false)">&nbsp;<span class="subb">Finish_competition-Competition:279</span>&nbsp;la</span>
<span class="LO p279 Finish_competition-Competition " onMouseOver="changeClass('p279', true)" onMouseOut="changeClass('p279', false)">prise</span>
<span class="LO p279 Finish_competition-Competition " onMouseOver="changeClass('p279', true)" onMouseOut="changeClass('p279', false)">d'</span>
<span class="LO p279 Finish_competition-Competition " onMouseOver="changeClass('p279', true)" onMouseOut="changeClass('p279', false)">Anvers</span>
<span class="LO p279 Finish_competition-Time " onMouseOver="changeClass('p279', true)" onMouseOut="changeClass('p279', false)">&nbsp;<span class="subb">Finish_competition-Time:279</span>&nbsp;en</span>
<span class="LO p279 Finish_competition-Time " onMouseOver="changeClass('p279', true)" onMouseOut="changeClass('p279', false)">1914</span>, et, plus tard, 
<span class="LO p279 Finish_competition-Means " onMouseOver="changeClass('p279', true)" onMouseOut="changeClass('p279', false)">&nbsp;<span class="subb">Finish_competition-Means:279</span>&nbsp;sur</span>
<span class="LO p279 Finish_competition-Means " onMouseOver="changeClass('p279', true)" onMouseOut="changeClass('p279', false)">le</span>
<span class="LO p279 Finish_competition-Means " onMouseOver="changeClass('p279', true)" onMouseOut="changeClass('p279', false)">front</span>
<span class="LO p279 Finish_competition-Means " onMouseOver="changeClass('p279', true)" onMouseOut="changeClass('p279', false)">de</span>
<span class="LO p279 Finish_competition-Means " onMouseOver="changeClass('p279', true)" onMouseOut="changeClass('p279', false)">l'</span>
<span class="LO p279 Finish_competition-Means " onMouseOver="changeClass('p279', true)" onMouseOut="changeClass('p279', false)">est</span>, 
<span class="LO p279 Finish_competition-Competition " onMouseOver="changeClass('p279', true)" onMouseOut="changeClass('p279', false)">&nbsp;<span class="subb">Finish_competition-Competition:279</span>&nbsp;la</span>
<span class="LO p279 Finish_competition-Competition " onMouseOver="changeClass('p279', true)" onMouseOut="changeClass('p279', false)">prise</span>
<span class="LO p279 Finish_competition-Competition " onMouseOver="changeClass('p279', true)" onMouseOut="changeClass('p279', false)">de</span>
<span class="LO p279 Finish_competition-Competition " onMouseOver="changeClass('p279', true)" onMouseOut="changeClass('p279', false)">la</span>
<span class="LO p279 Finish_competition-Competition " onMouseOver="changeClass('p279', true)" onMouseOut="changeClass('p279', false)">forteresse</span>
<span class="LO p279 Finish_competition-Competition " onMouseOver="changeClass('p279', true)" onMouseOut="changeClass('p279', false)">de</span>
<span class="LO p279 Finish_competition-Competition " onMouseOver="changeClass('p279', true)" onMouseOut="changeClass('p279', false)">Novogeorgievsk</span>
<span class="LO p279 Finish_competition-Competition " onMouseOver="changeClass('p279', true)" onMouseOut="changeClass('p279', false)">(</span>
<span class="LO p279 Finish_competition-Competition " onMouseOver="changeClass('p279', true)" onMouseOut="changeClass('p279', false)">Modlin</span>), 
<span class="LO p279 Finish_competition-Place " onMouseOver="changeClass('p279', true)" onMouseOut="changeClass('p279', false)">&nbsp;<span class="subb">Finish_competition-Place:279</span>&nbsp;en</span>
<span class="LO p279 Finish_competition-Place " onMouseOver="changeClass('p279', true)" onMouseOut="changeClass('p279', false)">Pologne</span>, 
<span class="LO p279 Finish_competition-Time " onMouseOver="changeClass('p279', true)" onMouseOut="changeClass('p279', false)">&nbsp;<span class="subb">Finish_competition-Time:279</span>&nbsp;le</span>
<span class="LO p279 Finish_competition-Time " onMouseOver="changeClass('p279', true)" onMouseOut="changeClass('p279', false)">20</span>
<span class="LO p279 Finish_competition-Time " onMouseOver="changeClass('p279', true)" onMouseOut="changeClass('p279', false)">août</span>
<span class="LO p279 Finish_competition-Time " onMouseOver="changeClass('p279', true)" onMouseOut="changeClass('p279', false)">1915</span>. 

<p>
Gouverneur de Pologne 

<p>

<span class="LO p336 Appointing-Time " onMouseOver="changeClass('p336', true)" onMouseOut="changeClass('p336', false)">&nbsp;<span class="subb">Appointing-Time:336</span>&nbsp;Peu</span>
<span class="LO p336 Appointing-Time " onMouseOver="changeClass('p336', true)" onMouseOut="changeClass('p336', false)">de</span>
<span class="LO p336 Appointing-Time " onMouseOver="changeClass('p336', true)" onMouseOut="changeClass('p336', false)">temps</span>
<span class="LO p336 Appointing-Time " onMouseOver="changeClass('p336', true)" onMouseOut="changeClass('p336', false)">après</span>, 
<span class="LO p336 Appointing-Official " onMouseOver="changeClass('p336', true)" onMouseOut="changeClass('p336', false)">&nbsp;<span class="subb">Appointing-Official:336</span>&nbsp;Beseler</span>est 
<span class="LO p336 Appointing-TARGET LU" onMouseOver="changeClass('p336', true)" onMouseOut="changeClass('p336', false)">désigné</span><a id="p336"></a><span class="LO p336 Appointing-TARGET" onMouseOver="changeClass('p336', true)" onMouseOut="changeClass('p336', false)"> <sub>Appointing:336</sub> </span>
<span class="LO p336 Appointing-Function " onMouseOver="changeClass('p336', true)" onMouseOut="changeClass('p336', false)">&nbsp;<span class="subb">Appointing-Function:336</span>&nbsp;comme</span>
<span class="LO p336 Appointing-Function " onMouseOver="changeClass('p336', true)" onMouseOut="changeClass('p336', false)">Gouverneur</span>
<span class="LO p336 Appointing-Function " onMouseOver="changeClass('p336', true)" onMouseOut="changeClass('p336', false)">général</span>
<span class="LO p336 Appointing-Function " onMouseOver="changeClass('p336', true)" onMouseOut="changeClass('p336', false)">de</span>
<span class="LO p336 Appointing-Function " onMouseOver="changeClass('p336', true)" onMouseOut="changeClass('p336', false)">la</span>
<span class="LO p336 Appointing-Function " onMouseOver="changeClass('p336', true)" onMouseOut="changeClass('p336', false)">partie</span>
<span class="LO p336 Appointing-Function " onMouseOver="changeClass('p336', true)" onMouseOut="changeClass('p336', false)">occupée</span>
<span class="LO p336 Appointing-Function " onMouseOver="changeClass('p336', true)" onMouseOut="changeClass('p336', false)">de</span>
<span class="LO p336 Appointing-Function " onMouseOver="changeClass('p336', true)" onMouseOut="changeClass('p336', false)">la</span>
<span class="LO p336 Appointing-Function " onMouseOver="changeClass('p336', true)" onMouseOut="changeClass('p336', false)">Pologne</span>suite à la proclamation en 1916 par les forces d' occupation allemandes et autrichiennes de la création d' un royaume indépendant de Pologne. 

<p>
Avec l' 
<span class="LO p373 Assistance-TARGET LU" onMouseOver="changeClass('p373', true)" onMouseOut="changeClass('p373', false)">aide</span><a id="p373"></a><span class="LO p373 Assistance-TARGET" onMouseOver="changeClass('p373', true)" onMouseOut="changeClass('p373', false)"> <sub>Assistance:373</sub> </span>
<span class="LO p373 Assistance-Means " onMouseOver="changeClass('p373', true)" onMouseOut="changeClass('p373', false)">&nbsp;<span class="subb">Assistance-Means:373</span>&nbsp;active</span>
<span class="LO p373 Assistance-Helper " onMouseOver="changeClass('p373', true)" onMouseOut="changeClass('p373', false)">&nbsp;<span class="subb">Assistance-Helper:373</span>&nbsp;de</span>
<span class="LO p373 Assistance-Helper " onMouseOver="changeClass('p373', true)" onMouseOut="changeClass('p373', false)">ses</span>
<span class="LO p373 Assistance-Helper " onMouseOver="changeClass('p373', true)" onMouseOut="changeClass('p373', false)">proches</span>
<span class="LO p373 Assistance-Helper " onMouseOver="changeClass('p373', true)" onMouseOut="changeClass('p373', false)">collaborateurs</span>
<span class="LO p373 Assistance-Helper " onMouseOver="changeClass('p373', true)" onMouseOut="changeClass('p373', false)">,</span>
<span class="LO p373 Assistance-Helper " onMouseOver="changeClass('p373', true)" onMouseOut="changeClass('p373', false)">de</span>
<span class="LO p373 Assistance-Helper " onMouseOver="changeClass('p373', true)" onMouseOut="changeClass('p373', false)">certains</span>
<span class="LO p373 Assistance-Helper " onMouseOver="changeClass('p373', true)" onMouseOut="changeClass('p373', false)">nobles</span>
<span class="LO p373 Assistance-Helper " onMouseOver="changeClass('p373', true)" onMouseOut="changeClass('p373', false)">polonais</span>
<span class="LO p373 Assistance-Helper " onMouseOver="changeClass('p373', true)" onMouseOut="changeClass('p373', false)">,</span>
<span class="LO p373 Assistance-Helper " onMouseOver="changeClass('p373', true)" onMouseOut="changeClass('p373', false)">en</span>
<span class="LO p373 Assistance-Helper " onMouseOver="changeClass('p373', true)" onMouseOut="changeClass('p373', false)">particulier</span>
<span class="LO p373 Assistance-Helper " onMouseOver="changeClass('p373', true)" onMouseOut="changeClass('p373', false)">Bogdan</span>
<span class="LO p373 Assistance-Helper " onMouseOver="changeClass('p373', true)" onMouseOut="changeClass('p373', false)">comte</span>
<span class="LO p373 Assistance-Helper " onMouseOver="changeClass('p373', true)" onMouseOut="changeClass('p373', false)">de</span>
<span class="LO p373 Assistance-Helper " onMouseOver="changeClass('p373', true)" onMouseOut="changeClass('p373', false)">Hutten</span>
<span class="LO p373 Assistance-Helper " onMouseOver="changeClass('p373', true)" onMouseOut="changeClass('p373', false)">-</span>
<span class="LO p373 Assistance-Helper " onMouseOver="changeClass('p373', true)" onMouseOut="changeClass('p373', false)">Czapski</span>, 
<span class="LO p373 Assistance-Benefited_party " onMouseOver="changeClass('p373', true)" onMouseOut="changeClass('p373', false)">&nbsp;<span class="subb">Assistance-Benefited_party:373</span>&nbsp;il</span>
<span class="LO p373 Assistance-Purpose " onMouseOver="changeClass('p373', true)" onMouseOut="changeClass('p373', false)">&nbsp;<span class="subb">Assistance-Purpose:373</span>&nbsp;remet</span>
<span class="LO p373 Assistance-Purpose " onMouseOver="changeClass('p373', true)" onMouseOut="changeClass('p373', false)">en</span>
<span class="LO p373 Assistance-Purpose " onMouseOver="changeClass('p373', true)" onMouseOut="changeClass('p373', false)">activité</span>
<span class="LO p373 Assistance-Purpose " onMouseOver="changeClass('p373', true)" onMouseOut="changeClass('p373', false)">les</span>
<span class="LO p373 Assistance-Purpose " onMouseOver="changeClass('p373', true)" onMouseOut="changeClass('p373', false)">universités</span>
<span class="LO p373 Assistance-Purpose " onMouseOver="changeClass('p373', true)" onMouseOut="changeClass('p373', false)">polonaises</span>
<span class="LO p373 Assistance-Purpose " onMouseOver="changeClass('p373', true)" onMouseOut="changeClass('p373', false)">de</span>
<span class="LO p373 Assistance-Purpose " onMouseOver="changeClass('p373', true)" onMouseOut="changeClass('p373', false)">Varsovie</span>. 

<p>

<span class="LO p408 Creating-Creator " onMouseOver="changeClass('p408', true)" onMouseOut="changeClass('p408', false)">&nbsp;<span class="subb">Creating-Creator:408</span>&nbsp;Il</span>tente, en 
<span class="LO p408 Creating-TARGET LU" onMouseOver="changeClass('p408', true)" onMouseOut="changeClass('p408', false)">créant</span><a id="p408"></a><span class="LO p408 Creating-TARGET" onMouseOver="changeClass('p408', true)" onMouseOut="changeClass('p408', false)"> <sub>Creating:408</sub> </span>une « 
<span class="LO p408 Creating-Created_entity " onMouseOver="changeClass('p408', true)" onMouseOut="changeClass('p408', false)">&nbsp;<span class="subb">Creating-Created_entity:408</span>&nbsp;force</span>
<span class="LO p408 Creating-Created_entity " onMouseOver="changeClass('p408', true)" onMouseOut="changeClass('p408', false)">armée</span>
<span class="LO p408 Creating-Created_entity " onMouseOver="changeClass('p408', true)" onMouseOut="changeClass('p408', false)">polonaise</span>», de prouver que le but des puissances centrales est bien la création d' un état « indépendant » pour la Pologne. 

<p>
Cependant les Légionnaires de Józef Piłsudski et les officiers de la nouvelle armée polonaise refusent de prêter serment aux deux empereurs Guillaume II et Charles Ier. 

<p>
Les officiers qui refusent de se soumettre sont internés, 
<span class="LO p477 Sending-Theme " onMouseOver="changeClass('p477', true)" onMouseOut="changeClass('p477', false)">&nbsp;<span class="subb">Sending-Theme:477</span>&nbsp;Piłsudski</span>est 
<span class="LO p477 Sending-TARGET LU" onMouseOver="changeClass('p477', true)" onMouseOut="changeClass('p477', false)">envoyé</span><a id="p477"></a><span class="LO p477 Sending-TARGET" onMouseOver="changeClass('p477', true)" onMouseOut="changeClass('p477', false)"> <sub>Sending:477</sub> </span>
<span class="LO p477 Sending-Goal " onMouseOver="changeClass('p477', true)" onMouseOut="changeClass('p477', false)">&nbsp;<span class="subb">Sending-Goal:477</span>&nbsp;dans</span>
<span class="LO p477 Sending-Goal " onMouseOver="changeClass('p477', true)" onMouseOut="changeClass('p477', false)">la</span>
<span class="LO p477 Sending-Goal " onMouseOver="changeClass('p477', true)" onMouseOut="changeClass('p477', false)">forteresse</span>
<span class="LO p477 Sending-Goal " onMouseOver="changeClass('p477', true)" onMouseOut="changeClass('p477', false)">de</span>
<span class="LO p477 Sending-Goal " onMouseOver="changeClass('p477', true)" onMouseOut="changeClass('p477', false)">Magdebourg</span>. 

<p>

<span class="LO p493 Buildings-Agent " onMouseOver="changeClass('p493', true)" onMouseOut="changeClass('p493', false)">&nbsp;<span class="subb">Buildings-Agent:493</span>&nbsp;Beseler</span>finalement a échoué avec sa politique visant à 
<span class="LO p493 Buildings-TARGET LU" onMouseOver="changeClass('p493', true)" onMouseOut="changeClass('p493', false)">construire</span><a id="p493"></a><span class="LO p493 Buildings-TARGET" onMouseOver="changeClass('p493', true)" onMouseOut="changeClass('p493', false)"> <sub>Buildings:493</sub> </span>
<span class="LO p493 Buildings-Created_entity " onMouseOver="changeClass('p493', true)" onMouseOut="changeClass('p493', false)">&nbsp;<span class="subb">Buildings-Created_entity:493</span>&nbsp;un</span>
<span class="LO p493 Buildings-Created_entity " onMouseOver="changeClass('p493', true)" onMouseOut="changeClass('p493', false)">Royaume</span>
<span class="LO p493 Buildings-Created_entity " onMouseOver="changeClass('p493', true)" onMouseOut="changeClass('p493', false)">de</span>
<span class="LO p493 Buildings-Created_entity " onMouseOver="changeClass('p493', true)" onMouseOut="changeClass('p493', false)">Pologne</span>. 

<p>
Ce sont les idées de Erich Ludendorff qui sont appliquées avec un quatrième partage de la Pologne et la création d' une « bande de protection » pour l' empire allemand. 

<p>
Par peur d' être jugé par les conseils de soldats, Beseler s' enfuit déguisé en travailleur le 12 novembre 1918 avec ses deux adjoints à bord d' un navire mis à sa disposition par les hommes de Piłsudski et qui redescend la Vistule. 

<p>

<span class="LO p577 Death-Protagonist " onMouseOver="changeClass('p577', true)" onMouseOut="changeClass('p577', false)">&nbsp;<span class="subb">Death-Protagonist:577</span>&nbsp;Il</span>
<span class="LO p577 Death-TARGET LU" onMouseOver="changeClass('p577', true)" onMouseOut="changeClass('p577', false)">meurt</span><a id="p577"></a><span class="LO p577 Death-TARGET" onMouseOver="changeClass('p577', true)" onMouseOut="changeClass('p577', false)"> <sub>Death:577</sub> </span>
<span class="LO p577 Death-Time " onMouseOver="changeClass('p577', true)" onMouseOut="changeClass('p577', false)">&nbsp;<span class="subb">Death-Time:577</span>&nbsp;en</span>
<span class="LO p577 Death-Time " onMouseOver="changeClass('p577', true)" onMouseOut="changeClass('p577', false)">1921</span>
<span class="LO p577 Death-Place " onMouseOver="changeClass('p577', true)" onMouseOut="changeClass('p577', false)">&nbsp;<span class="subb">Death-Place:577</span>&nbsp;à</span>
<span class="LO p577 Death-Place " onMouseOver="changeClass('p577', true)" onMouseOut="changeClass('p577', false)">Potsdam</span>et il est inhumé au cimetière des Invalides de Berlin. 

<p>
Bibliographie 

<p>
Bogdan Graf von Hutten - Czapski, Sechzig Jahre Politik und Gesellschaft, 1 - 2, Berlin, 1936. 

<p>
Portail de la Première Guerre mondiale Portail de l' Empire allemand 

</body>
